Application: gvSIG desktop - gvSIG feature requests #187
preparar un paquete de instalacion para los planes de prueba
01/18/2012 10:47 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Scripting

Target version: 2.0.0-alpha4

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Hito:

Add-on version:

Description

Hay que preparar un paquete para un plugin de gvSIG que se encargue de instalar los scripts necesarios para ejecutar los planes de
prueba, asi como que contenga los propios planes de prueba y los datos de prueba necesarios (el directorio geodata).

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 292: Actualizar los scri... Outdated 02/09/2012

History

#1 - 01/18/2012 10:50 PM - Joaquin del Cerro Murciano
- Category set to Scripting

#2 - 01/27/2012 07:00 PM - Joaquin del Cerro Murciano
- Status changed from New to In progress

- Assignee set to Joaquin del Cerro Murciano

- Add-on name deleted (unknown)

#3 - 02/09/2012 03:52 PM - Joaquin del Cerro Murciano

He creado el proyecto en el redmine:

https://devel.gvsig.org/redmine/projects/gvsig-desktop-testplans

Este proyecto consiste en un plugin con la estructura adecuada para que los scripts asociados a la ejecucion de planes de prueba funcionen, asi como
scripts para descargarse de la web los planes de prueba, asi como sus datos y empaquetarlos junto con el plugin para que puedan ser ejecutados.

No he podido acceder a la ultima version de los scripts de ejecucion de los planes de prueba asi que en lo que hay subido al repositorio se encuentra

una version antigua, a pesar de lo cual voy a dar por cerrado el ticket ya que se generan correctamente el plugin y su instalable. Abrire otro ticket
indicando que esta pendiente de actualizar estos scripts y generar y publicar el paquete para el addon manager.

#4 - 02/09/2012 04:02 PM - Joaquin del Cerro Murciano
- Status changed from In progress to Fixed

#5 - 02/26/2014 12:35 PM - Alvaro Anguix
- Status changed from Fixed to Closed
